/* Written by Stone Horse. Public domain */
#ifndef STRCONV_H
#define STRCONV_H 1

#include <ansi.h>

_PROTOTYPE(extern int atoi, (_CONST char *str, char *remain, unsigned int *result, int base));
_PROTOTYPE(extern _VOID itoa, (unsigned int num, char *str, int base));

#endif
